body {
  /*background-image: url('../imagens/fundo.jpg'); */
  background-color: #e0ffff;
  font-family: Arial, Helvetica, sans-serif;

}
#titulo {
  font-size: 40px;
  text-align: center;
  color: #1e90ff;
}
 
#sub {
  font-family: "Times New Roman", Times, serif;
}

#sobre {
  color: #1e90ff;
}